#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-vyAYNzfhGZmO > DIV > DIV > #location_vyAYNzfhGZmO > DIV {
	padding-top:0px !important;
}


#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-nwKDizUrcWLt > DIV > DIV > #location_nwKDizUrcWLt > DIV > DIV:nth-child(1) {
	display:none !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-nwKDizUrcWLt > DIV > DIV > #location_nwKDizUrcWLt > DIV {
	padding-top:30px !important;
}
#component_jvAsNzUrHpfj > div > div > div.sitewidget-bd > div > ul >li {
 width:auto !important;
}